Get chapter markers file as WEBVTT
GET
/video/{token}/chapters.vtt
const url = 'https://app.mediamanager.io/api/v1/video/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/chapters.vtt?signature=<signature>';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://app.mediamanager.io/api/v1/video/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/chapters.vtt?signature=<signature>'Download the chapters file
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” token
required
The media token, should be v4 uuid
string format: uuid
Responses
Section titled “ Responses ”OK
Media type text/vtt
string
Headers
Section titled “Headers ” Cache-Control
string
ETag
string